<!--Òâ¼û½¨Òé-->
	#add_advice{
		position: fixed;
		left: 0;
		top: 0;
		background: rgba(0,0,0,.8);
		width: 100%;
		height: 100%;
		z-index: 1000;
	}
	.form-wrap{
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 100%;
	}
	.sug-form{
		width: 60%;
	}
	.sug-form div{
		margin: 5vh auto;
		font-size: 20px;
		line-height: 40px;
	}
	.sug-form label{
		margin-right: 5%;
	}
	.sug-form input{
		width: 60%;
		border-radius: 5px;
	}
	.sug-form textarea{
		width: 60%;
		border-radius: 5px;
	}
	.sub-btn{
		width: 40%!important;
	}
	.btn-wrap{
		text-align: center;
	}